Public Class about

    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Process.Start("iexplore.exe", "http://ds-release.ru")
    End Sub
End Class